[@rxap/config](../wiki/globals) / AnySchema

# Type Alias: AnySchema

> **AnySchema**: `object`

Defined in: [config.service.ts:16](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/config.service.ts#L16)

## Type declaration

### validateAsync()

> **validateAsync**: (...`args`) => `any`

#### Parameters

##### args

...`any`[]

#### Returns

`any`
